Package Details: glipper 2.4-4

Git Clone URL: https://aur.archlinux.org/glipper.git (read-only)
Package Base: glipper
Description: Clipboard manager for GNOME
Upstream URL: https://launchpad.net/glipper
Licenses: GPL2
Submitter: Ner0
Maintainer: sputnick
Last Packager: sputnick
Votes: 22
Popularity: 0.722387
First Submitted: 2011-12-30 18:04
Last Updated: 2015-09-19 12:15

Latest Comments

fdservices commented on 2016-02-17 15:00

This version appears to be 2.4-6 and not 2.4-4 as stated.

This means it reports every day as needing to be updated :-(

Andrew

bijan commented on 2015-06-30 07:16

It would be nice to add a proper glipper.desktop file. i did it manually anyway

[Desktop Entry]
Encoding=UTF-8
Version=2.4
Name=Glipper
Comment=Clipboard manager for GNOME
Icon=glipper

sputnick commented on 2014-01-22 11:25

PKGBUILD updated.

Ner0 commented on 2014-01-22 06:53

I'm disowning it. Feel free to adopt it.

sputnick commented on 2014-01-21 16:05

Thanks to update PKGBUILD like galaux said in 2012, or disown the package to allow someone else to update it.

donniezazen commented on 2012-11-15 06:44

Can Glipper be made to shown in Gnome bar instead of system tray?

galaux commented on 2012-11-08 15:47

Hi,

Package 'python-keybinder' on which this package depends is now in [community] [0]. It is renamed as 'python2-keybinder2' but declares a "provides=('python-keybinder')". Dependencies _should_ thus be OK.

[0] https://www.archlinux.org/packages/?q=keybinder

donniezazen commented on 2012-10-27 19:14

pyxdg doesn't exist anymore. python2-xdg or python-xdg has replaced pyxdg.

msoloi commented on 2012-06-26 09:27

easily fixed by adding 'python2-distutils-extra' in the dependencies

msoloi commented on 2012-06-26 09:19

Not working due to:

Traceback (most recent call last):
File "./setup.py", line 7, in <module>
from DistUtilsExtra.command import build_extra, build_i18n, build_help, build_icons
ImportError: No module named DistUtilsExtra.command